


@media only screen and (min-width:2201px) and (max-width:12080px) {
    .iq-banner .wave-poistion {
        height: 600px;
        width: 100%;
    }

    .iq-banner {
        padding: 3% 0 1%;
    }
}

@media only screen and (min-width:1801px) and (max-width:2580px) {
    .container {
        max-width: 1170px;
        /*max-width: 90%;*/
    }

    .c-logo {
        position: absolute;
        top: 48%;
        max-width: 660px;
        transform: translate(-43%, -50%);
        /* left: 47%; */
        right: 15.8%;
    }

    .animation-circle-main {
        width: 100%;
        opacity: 1;
        height: 100%;
        max-width: 700px;
        max-height: 700px;
        margin: 0 auto;
        margin: 0 auto;
    }

    .c-logo {
        right: 16.5%;
    }

        .c-logo img {
            width: 240px;
        }

    .iq-banner {
        padding: 7% 0 8%;
    }

    #earth-box-cover {
        position: relative;
        width: 650px;
        height: 650px;
        margin: 0 auto;
    }

        #earth-box-cover .earth-icons .icon-1 {
            background: url(../images/earth-icon-1.png) no-repeat scroll 0px 0px / cover;
            width: 28px;
            height: 47px;
            position: absolute;
            top: 246px;
            left: 164px;
            z-index: 1;
            animation: zoomfade 2s linear infinite;
        }

        #earth-box-cover .earth-icons .icon-2 {
            background: url(../images/earth-icon-2.png) no-repeat scroll 0px 0px / cover;
            width: 21px;
            height: 52px;
            position: absolute;
            top: 339px;
            right: 144px;
            z-index: 1;
            animation: zoomfade 1.5s linear infinite;
        }

        #earth-box-cover .earth-icons .icon-3 {
            background: url(../images/earth-icon-3.png) no-repeat scroll 0px 0px / cover;
            width: 34px;
            height: 35px;
            position: absolute;
            top: 218px;
            right: 229px;
            z-index: 1;
            animation: zoomfade 900ms linear infinite;
        }

        #earth-box-cover .earth-icons .icon-4 {
            background: url(../images/earth-icon-4.png) no-repeat scroll 0px 0px / cover;
            width: 25px;
            height: 33px;
            position: absolute;
            top: 168px;
            left: 233px;
            z-index: 1;
            animation: zoomfade 1.3s linear infinite;
        }

        #earth-box-cover .earth-icons .icon-5 {
            background: url(../images/earth-icon-5.png) no-repeat scroll 0px 0px / cover;
            width: 26px;
            height: 33px;
            position: absolute;
            top: 112px;
            right: 269px;
            z-index: 1;
            animation: zoomfade 1.7s linear infinite;
        }

        #earth-box-cover .earth-icons .icon-6 {
            background: url(../images/earth-icon-6.png) no-repeat scroll 0px 0px / cover;
            width: 16px;
            height: 24px;
            position: absolute;
            top: 193px;
            right: 198px;
            z-index: 1;
            animation: zoomfade 950ms linear infinite;
        }

        #earth-box-cover .earth-icons .icon-7 {
            background: url(../images/gold-animation-icon.png) no-repeat scroll 0px 0px;
            width: 60px;
            height: 60px;
            position: absolute;
            top: 377px;
            left: 253px;
            z-index: 1;
            background-size: 100%;
            background-position: center;
            animation: zoomfade 2s linear infinite;
        }

    .Signal-partners img {
        width: 40%;
    }
}


/* Displays/Screens (e.g. 24" WS @ 1920x1080) -------------- */
@media only screen and (min-width:1400px) and (max-width:1800px) {
    .container {
        max-width: 1170px;
        /*max-width: 90%;*/
    }

    .c-logo {
        position: absolute;
        top: 48%;
        max-width: 660px;
        transform: translate(-43%, -50%);
        /* left: 47%; */
        right: 15.8%;
    }
}

@media(max-width:1399px) {
    header .navbar-light .nav-item .nav-link {
        font-size: 14px;
    }
}

@media(max-width:1199px) {
    .container {
        max-width: 960px;
    }

    header {
        padding: 20px 15px;
    }

        header .navbar-light .nav-item .nav-link {
            font-size: 13px;
        }

        header .navbar-light .nav-item {
            margin: 0 3px;
        }

    .owl-carousel .owl-nav .owl-prev {
        left: -2%;
    }

    .owl-carousel .owl-nav .owl-next {
        right: -2%;
    }

    header.menu-sticky {
        padding: 10px 15px;
    }

    h1 {
        font-size: 44px;
    }

    .iq-banner .iq-countdown {
        padding: 40px 20px;
    }

    .iq-countdown #countdown li {
        padding: 0 15px;
    }

    .iq-our-team-2 .team-blog:hover .team-social {
        bottom: 17px;
    }
}

@media(max-width:992px) {

    /*----------------
	Section padding 
	----------------*/
    .overview-block-ptb {
        padding: 70px 0;
    }

    .overview-block-pt {
        padding: 70px 0 0;
    }

    .overview-block-pb {
        padding: 70px 0 70px;
    }

    .iq-mt-100 {
        margin-top: 70px;
    }

    header {
        padding: 15px 15px;
    }

    .heading-title p {
        padding: 0;
    }

    .container {
        max-width: 720px;
    }

    .navbar-light .navbar-toggler {
        color: var(--color-nav-button);
        /*border-color: var(--color-nav-button);*/
        padding: 2px 7px;
        position: absolute;
        right: 220px;
        font-size: 26px;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }

    .r9-mt-40 {
        margin-top: 40px;
    }

    header .navbar-light .nav-item .nav-link.button {
        padding: 15px 30px;
    }

    header .navbar-collapse {
        position: absolute;
        top: 60px;
        left: 0;
        width: 100%;
        min-height: 230px;
        background: var(--color-nav-bg);
    }

    header .navbar-light .navbar-nav .nav-link:before {
        display: none;
    }

    header .navbar-light .nav-item .nav-link {
        font-size: 14px;
        padding: 15px 15px;
    }

    header .navbar-light .navbar-nav .nav-link:hover, header .navbar-light .navbar-nav .nav-link:focus, header .navbar-light .navbar-nav .nav-item.active .nav-link {
        background: #f9b707;
        color: #fff;
    }

    header .navbar-light .nav:before {
        top: 10px;
    }

    .iq-tranding-Platform .nav-tabs .nav-link span, .d-mobile-none {
        display: none;
    }

    .iq-fancy-box .fancy-icon img {
        width: 100px;
    }

    .owl-carousel .owl-nav .owl-prev {
        left: -8%;
    }

    .owl-carousel .owl-nav .owl-next {
        right: -8%;
    }

    .timeline--mobile .timeline__item .timeline__content:after {
        border-right: 10px solid #131418;
    }

    .timeline--mobile .timeline__item .timeline__content:before {
        border-right: 12px solid #131418;
    }

    .iq-banner-2 .iq-countdown {
        padding-top: 0;
    }

    .iq-banner-2 {
        padding: 22% 0 5%;
    }

    #chartrounddiv {
        height: 250px;
    }

    .timeline:not(.timeline--horizontal):before {
        background-color: #292c34;
    }
}

@media(max-width:991px) {
    .iq-our-team-2 .team-blog {
        width: 71%;
        height: 71%;
        border-radius: 50%;
    }
}

@media(max-width:767px) {
    .iq-banner-3 {
        padding: 100px 0 50px;
    }

    .container {
        max-width: 100%;
    }

    header .navbar-light .nav {
        display: none;
    }

    .navbar-light .navbar-toggler {
        right: 0;
    }

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 30px;
    }

    .owl-carousel .owl-controls {
        display: none;
    }

    .contact-us.overview-block-pt {
        padding-top: 0;
    }

    header {
        padding: 15px 0px;
    }

    .iq-banner {
        position: relative;
        padding: 100px 0 50px;
    }

    header.menu-sticky {
        padding: 10px 0px;
    }

    .r4-mt-40 {
        margin-top: 40px;
    }

    #chartdiv {
        width: 100%;
        height: 290px;
    }

    .iq-our-clients.iq-ptb-60 {
        padding: 30px 0;
    }

    .info-share li {
        margin-bottom: 15px;
    }

    .iq-our-team-2 .team-blog {
        width: 47%;
    }

    .footer-bottom .iq-copyright {
        text-align: center;
    }

    .iq-footer .iq-media-blog {
        text-align: center;
        margin-top: 15px;
    }
}

@media(max-width:479px) {
    .slider-content h1 {
        font-size: 50px;
    }

    h1 {
        font-size: 32px;
    }

    .iq-banner-2 {
        padding: 100px 0 50px;
    }

        .iq-banner-2 .iq-countdown {
            padding-left: 0;
            padding-right: 0;
        }

    .iq-countdown #countdown li p {
        font-size: 11px;
    }

    .iq-countdown #countdown li span {
        font-size: 36px;
    }

    .iq-banner .iq-countdown {
        padding: 40px 5px;
    }

    .iq-tranding-Platform .nav-tabs .nav-link {
        padding: 15px 5px;
    }

    .iq-contact-box-01 .iq-icon {
        float: none;
        margin-bottom: 10px;
    }

    .iq-tranding-Platform .nav-tabs .nav-link i {
        font-size: 32px;
    }

    .contact-us .col-lg-6.iq-pl-50 {
        padding-left: 15px;
    }

    .animation-circle-main {
        position: static;
        transform: translateY(0%);
    }


    .ft-logo {
        margin-bottom: 20px;
    }

    .footer {
        background: url(../images/bg-5-1.png) no-repeat;
        background-position: bottom;
    }

    #canvas1 {
        display: none;
    }

    .mobile-none {
        display: none;
    }


    .c-logo {
        position: absolute;
        top: 48%;
        max-width: 660px;
        transform: translate(-43%, -50%);
        left: 47%;
    }

        .c-logo img {
            width: 170px;
        }



    .mercury-animation {
        padding-bottom: 30px;
    }

    #earth-box-cover::before {
        width: 320px;
        height: 320px;
    }

    #earth-box, #earth-box span {
        width: 240px;
        height: 240px;
    }

    #earth-box-cover {
        margin: auto;
        display: table;
        width: 320px;
        height: 320px;
    }

        #earth-box-cover .earth-icons .icon-1 {
            width: 20px;
            height: 36px;
            top: 107px;
            left: 58px;
        }

        #earth-box-cover .earth-icons .icon-2 {
            width: 12px;
            height: 30px;
            top: 168px;
            right: 46px;
        }

        #earth-box-cover .earth-icons .icon-3 {
            top: 92px;
            right: 101px;
            width: 19px;
            height: 20px;
        }

        #earth-box-cover .earth-icons .icon-4 {
            top: 63px;
            left: 105px;
            width: 14px;
            height: 17px;
        }

        #earth-box-cover .earth-icons .icon-5 {
            top: 25px;
            right: 124px;
            width: 17px;
            height: 22px;
        }

        #earth-box-cover .earth-icons .icon-6 {
            width: 10px;
            height: 14px;
            top: 77px;
            right: 78px;
        }

        #earth-box-cover .earth-icons .icon-7 {
            width: 34px;
            height: 34px;
            top: 196px;
            left: 117px;
        }

    .visible.about-mercury-animation .mercury-base {
        min-width: 400px;
    }

    .about-mercury-animation {
        min-height: 320px;
    }

    .mercury-animation .number-two {
        display: none;
    }

    .mercury-animation .number-one {
        display: none;
    }

    .section-title h2 {
        font-size: 26px;
        margin-top: 20px;
    }

    .inner-about-content p {
        text-align: justify;
    }
}


@media(min-width:801px) and (max-width:3500px) {
    /*.animation-for-mob {
        display: none;
    }

    .animation-for-desk {
        display: block;
    }*/
    .myorder-2 {
        order: 2 !important;
    }
}

@media(min-width:200px) and (max-width:800px) {
    /*.animation-for-mob {
        display: block;
    }

    .animation-for-desk {
        display: none;
    }*/

    .mobile-view {
        flex-direction: column;
    }

    .inner-about-img {
        margin: 0 auto;
        width: 100%;
    }

    .iq-fancy-box {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
    }

    .heading-title h2 {
        font-size: 34px;
    }

    .footer {
        padding-top: 20px;
    }

    /*.inner-about-area {
        padding: 20px 0;
    }*/
}



@media only screen and (max-width: 600px) {
    .section__title .title {
        font-size: 25px;
        font-weight: bold;
        letter-spacing: 1px;
        margin: 0 0;
    }
}